--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1684921621.96710396'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1684917901.9352529'
    into_interval: 1W
    time: '1684917962.10712695'
  minmax: 
    max: '1684921561.83092403'
    min: '1684836162.75080109'
    mtime: '1684917962'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1684921561.83092403'
    path: 02STAMP
    type: new
  - 
    epoch: '1684921348.09197402'
    path: id/N/NE/NEILB/csvgrep-0.09.meta
    type: new
  - 
    epoch: '1684921348.09057689'
    path: id/N/NE/NEILB/csvgrep-0.09.readme
    type: new
  - 
    epoch: '1684921348.07803011'
    path: id/N/NE/NEILB/csvgrep-0.09.tar.gz
    type: new
  - 
    epoch: '1684921348.07106709'
    path: id/N/NE/NEILB/CHECKSUMS
    type: new
  - 
    epoch: '1684919881.78440189'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1684919881.75309801'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1684919881.54107809'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1684918741.91306305'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1684918741.8427701'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1684918741.76400495'
    path: 00whois.xml
    type: new
  - 
    epoch: '1684918741.74140596'
    path: 00whois.html
    type: new
  - 
    epoch: '1684918432.09115601'
    path: id/T/TR/TROHAU/CHECKSUMS
    type: new
  - 
    epoch: '1684918422.63815808'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1684918412.09672403'
    path: id/P/PS/PSCUST/CHECKSUMS
    type: new
  - 
    epoch: '1684918411.21045589'
    path: id/P/PO/POLETTIX/CHECKSUMS
    type: new
  - 
    epoch: '1684918407.32232594'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1684918402.13984394'
    path: id/O/OE/OETIKER/CHECKSUMS
    type: new
  - 
    epoch: '1684918399.55122209'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1684918392.01362491'
    path: id/M/MB/MBARBON/CHECKSUMS
    type: new
  - 
    epoch: '1684918386.33633709'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1684918383.34803605'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1684918382.56617308'
    path: id/K/KE/KETS/CHECKSUMS
    type: new
  - 
    epoch: '1684918380.97161388'
    path: id/K/KA/KARASIK/CHECKSUMS
    type: new
  - 
    epoch: '1684918374.35805392'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1684918368.86442089'
    path: id/H/HM/HMBRAND/CHECKSUMS
    type: new
  - 
    epoch: '1684918363.90427208'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1684918357.71926904'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1684918353.97334504'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1684918351.77084303'
    path: id/C/CR/CRORAA/CHECKSUMS
    type: new
  - 
    epoch: '1684918344.0310719'
    path: id/B/BD/BDZ/CHECKSUMS
    type: new
  - 
    epoch: '1684918342.5516839'
    path: id/A/AW/AWNCORP/CHECKSUMS
    type: new
  - 
    epoch: '1684918171.81966901'
    path: id/K/KA/KARASIK/Net-MitDK-0.04.meta
    type: new
  - 
    epoch: '1684918171.81825805'
    path: id/K/KA/KARASIK/Net-MitDK-0.04.readme
    type: new
  - 
    epoch: '1684918171.80146503'
    path: id/K/KA/KARASIK/Net-MitDK-0.04.tar.gz
    type: new
  - 
    epoch: '1684914438.24376702'
    path: id/K/KI/KIMOTO/SPVM-0.982.meta
    type: new
  - 
    epoch: '1684914438.2421'
    path: id/K/KI/KIMOTO/SPVM-0.982.readme
    type: new
  - 
    epoch: '1684914438.11784697'
    path: id/K/KI/KIMOTO/SPVM-0.982.tar.gz
    type: new
  - 
    epoch: '1684912045.35336804'
    path: id/A/AW/AWNCORP/Venus-2.90.meta
    type: new
  - 
    epoch: '1684912045.35181403'
    path: id/A/AW/AWNCORP/Venus-2.90.readme
    type: new
  - 
    epoch: '1684912045.29742289'
    path: id/A/AW/AWNCORP/Venus-2.90.tar.gz
    type: new
  - 
    epoch: '1684911176.243011'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1684909541.59179711'
    path: id/D/DR/DRCLAW/IO-FD-v0.3.1.meta
    type: new
  - 
    epoch: '1684909541.59036708'
    path: id/D/DR/DRCLAW/IO-FD-v0.3.1.readme
    type: new
  - 
    epoch: '1684909541.57955909'
    path: id/D/DR/DRCLAW/Socket-More-v0.4.1.meta
    type: new
  - 
    epoch: '1684909541.57807899'
    path: id/D/DR/DRCLAW/Socket-More-v0.4.1.readme
    type: new
  - 
    epoch: '1684909541.566787'
    path: id/D/DR/DRCLAW/IO-FD-v0.3.1.tar.gz
    type: new
  - 
    epoch: '1684909541.55469799'
    path: id/D/DR/DRCLAW/Socket-More-v0.4.1.tar.gz
    type: new
  - 
    epoch: '1684900389.17161894'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1684896761.06597805'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1684890725.0103271'
    path: id/J/JD/JDEGUEST/HTML-Object-v0.2.7.meta
    type: new
  - 
    epoch: '1684890725.00855398'
    path: id/J/JD/JDEGUEST/HTML-Object-v0.2.7.readme
    type: new
  - 
    epoch: '1684890724.96436191'
    path: id/J/JD/JDEGUEST/HTML-Object-v0.2.7.tar.gz
    type: new
  - 
    epoch: '1684890671.70364594'
    path: id/J/JD/JDEGUEST/Module-Generic-v0.30.3.meta
    type: new
  - 
    epoch: '1684890671.70202494'
    path: id/J/JD/JDEGUEST/Module-Generic-v0.30.3.readme
    type: new
  - 
    epoch: '1684890671.66137505'
    path: id/J/JD/JDEGUEST/Module-Generic-v0.30.3.tar.gz
    type: new
  - 
    epoch: '1684888613.15730906'
    path: id/L/LE/LEONT/Crypt-Argon2-0.019.meta
    type: new
  - 
    epoch: '1684888613.15586305'
    path: id/L/LE/LEONT/Crypt-Argon2-0.019.readme
    type: new
  - 
    epoch: '1684888613.14024806'
    path: id/L/LE/LEONT/Crypt-Argon2-0.019.tar.gz
    type: new
  - 
    epoch: '1684888283.96959901'
    path: id/L/LE/LEONT/Software-License-0.104004.meta
    type: new
  - 
    epoch: '1684888283.96812892'
    path: id/L/LE/LEONT/Software-License-0.104004.readme
    type: new
  - 
    epoch: '1684888283.94732809'
    path: id/L/LE/LEONT/Software-License-0.104004.tar.gz
    type: new
  - 
    epoch: '1684886838.99902892'
    path: id/P/PE/PERLANCAR/Dist-Zilla-Plugin-OurDate-0.040.meta
    type: new
  - 
    epoch: '1684886838.99724889'
    path: id/P/PE/PERLANCAR/Dist-Zilla-Plugin-OurDate-0.040.readme
    type: new
  - 
    epoch: '1684886838.97946095'
    path: id/P/PE/PERLANCAR/Dist-Zilla-Plugin-OurDate-0.040.tar.gz
    type: new
  - 
    epoch: '1684884162.86445403'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1684883975.07083106'
    path: id/K/KE/CHECKSUMS
    type: new
  - 
    epoch: '1684882365.91735506'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1684882339.17182589'
    path: id/A/AM/AMALTSEV/CHECKSUMS
    type: new
  - 
    epoch: '1684878744.48027706'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1684877925.47878504'
    path: id/P/PS/PSCUST/CPU-Z80-Assembler-2.21.meta
    type: new
  - 
    epoch: '1684877925.47736907'
    path: id/P/PS/PSCUST/CPU-Z80-Assembler-2.21.readme
    type: new
  - 
    epoch: '1684877925.4506681'
    path: id/P/PS/PSCUST/CPU-Z80-Assembler-2.21.tar.gz
    type: new
  - 
    epoch: '1684876916.29893589'
    path: id/P/PS/PSCUST/CPU-Z80-Assembler-2.20.meta
    type: new
  - 
    epoch: '1684876916.29741001'
    path: id/P/PS/PSCUST/CPU-Z80-Assembler-2.20.readme
    type: new
  - 
    epoch: '1684876916.26689005'
    path: id/P/PS/PSCUST/CPU-Z80-Assembler-2.20.tar.gz
    type: new
  - 
    epoch: '1684871184.11131406'
    path: id/P/PO/POLETTIX/PDF-Collage-0.001001-TRIAL.tar.gz
    type: new
  - 
    epoch: '1684867985.06249499'
    path: id/K/KE/KETHGEN/CHECKSUMS
    type: new
  - 
    epoch: '1684863720.96064711'
    path: id/K/KE/KETS/Interest1.0.readme
    type: new
  - 
    epoch: '1684863720.94798207'
    path: id/K/KE/KETS/Interest1.0.zip
    type: new
  - 
    epoch: '1684861142.5292511'
    path: id/G/GE/GENE/Music-CreatingRhythms-0.0801.tar.gz
    type: delete
  - 
    epoch: '1684861142.52568102'
    path: id/G/GE/GENE/Music-CreatingRhythms-0.0801.readme
    type: delete
  - 
    epoch: '1684861142.50393391'
    path: id/G/GE/GENE/Music-CreatingRhythms-0.0801.meta
    type: delete
  - 
    epoch: '1684860780.312675'
    path: id/J/JM/JMATES/CHECKSUMS
    type: new
  - 
    epoch: '1684855528.381531'
    path: id/C/CR/CHECKSUMS
    type: new
  - 
    epoch: '1684854299.57888699'
    path: id/D/DA/DAVECROSS/Genealogy-Relationship-0.1.2.meta
    type: new
  - 
    epoch: '1684854299.57739496'
    path: id/D/DA/DAVECROSS/Genealogy-Relationship-0.1.2.readme
    type: new
  - 
    epoch: '1684854299.56393003'
    path: id/D/DA/DAVECROSS/Genealogy-Relationship-0.1.2.tar.gz
    type: new
  - 
    epoch: '1684853833.3928709'
    path: id/D/DA/DAVECROSS/Genealogy-Relationship-0.1.1.meta
    type: new
  - 
    epoch: '1684853833.3913641'
    path: id/D/DA/DAVECROSS/Genealogy-Relationship-0.1.1.readme
    type: new
  - 
    epoch: '1684853833.38085508'
    path: id/D/DA/DAVECROSS/Genealogy-Relationship-0.1.1.tar.gz
    type: new
  - 
    epoch: '1684853593.04647994'
    path: id/N/NH/NHORNE/CGI-Lingua-0.65.meta
    type: new
  - 
    epoch: '1684853593.04484701'
    path: id/N/NH/NHORNE/CGI-Lingua-0.65.readme
    type: new
  - 
    epoch: '1684853593.02130103'
    path: id/N/NH/NHORNE/CGI-Lingua-0.65.tar.gz
    type: new
  - 
    epoch: '1684853538.00255799'
    path: id/A/AK/AKHUETTEL/CHECKSUMS
    type: new
  - 
    epoch: '1684853126.56858397'
    path: id/D/DA/DAVECROSS/Genealogy-Relationship-0.1.0.meta
    type: new
  - 
    epoch: '1684853126.56718802'
    path: id/D/DA/DAVECROSS/Genealogy-Relationship-0.1.0.readme
    type: new
  - 
    epoch: '1684853126.55516696'
    path: id/D/DA/DAVECROSS/Genealogy-Relationship-0.1.0.tar.gz
    type: new
  - 
    epoch: '1684852283.94639897'
    path: id/H/HM/HMBRAND/Net-CVE-0.002.meta
    type: new
  - 
    epoch: '1684852283.94507599'
    path: id/H/HM/HMBRAND/Net-CVE-0.002.readme
    type: new
  - 
    epoch: '1684852283.93334007'
    path: id/H/HM/HMBRAND/Net-CVE-0.002.tgz
    type: new
  - 
    epoch: '1684849962.32690692'
    path: id/F/FA/FASTLY/CHECKSUMS
    type: new
  - 
    epoch: '1684846616.6559391'
    path: id/M/MB/MBARBON/Google-ProtocolBuffers-Dynamic-0.42.meta
    type: new
  - 
    epoch: '1684846616.6543839'
    path: id/M/MB/MBARBON/Google-ProtocolBuffers-Dynamic-0.42.readme
    type: new
  - 
    epoch: '1684846616.61720109'
    path: id/M/MB/MBARBON/Google-ProtocolBuffers-Dynamic-0.42.tar.gz
    type: new
  - 
    epoch: '1684845604.49216008'
    path: id/T/TR/TROHAU/NOLookup-1.37.20.meta
    type: new
  - 
    epoch: '1684845604.4905479'
    path: id/T/TR/TROHAU/NOLookup-1.37.20.readme
    type: new
  - 
    epoch: '1684845604.46975207'
    path: id/T/TR/TROHAU/NOLookup-1.37.20.tar.gz
    type: new
  - 
    epoch: '1684842822.70440698'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1684842044.67197394'
    path: id/B/BD/BDZ/RPC-Switch-Client-Tiny-1.67.meta
    type: new
  - 
    epoch: '1684842044.67059803'
    path: id/B/BD/BDZ/RPC-Switch-Client-Tiny-1.67.readme
    type: new
  - 
    epoch: '1684842044.65454888'
    path: id/B/BD/BDZ/RPC-Switch-Client-Tiny-1.67.tar.gz
    type: new
  - 
    epoch: '1684839221.27424908'
    path: id/S/SC/SCHROEDER/CHECKSUMS
    type: new
  - 
    epoch: '1684839052.5392189'
    path: id/G/GB/GBROWN/Net-RDAP-0.19.meta
    type: new
  - 
    epoch: '1684839052.53771996'
    path: id/G/GB/GBROWN/Net-RDAP-0.19.readme
    type: new
  - 
    epoch: '1684839052.52399397'
    path: id/G/GB/GBROWN/Net-RDAP-0.19.tar.gz
    type: new
  - 
    epoch: '1684836899.99011803'
    path: id/O/OE/OETIKER/CallBackery-0.46.1.meta
    type: new
  - 
    epoch: '1684836899.98833704'
    path: id/O/OE/OETIKER/CallBackery-0.46.1.readme
    type: new
  - 
    epoch: '1684836899.96478391'
    path: id/O/OE/OETIKER/CallBackery-0.46.1.tar.gz
    type: new
  - 
    epoch: '1684836554.5028379'
    path: id/O/OE/OETIKER/CallBackery-0.46.0.meta
    type: new
  - 
    epoch: '1684836554.50104499'
    path: id/O/OE/OETIKER/CallBackery-0.46.0.readme
    type: new
  - 
    epoch: '1684836554.47306705'
    path: id/O/OE/OETIKER/CallBackery-0.46.0.tar.gz
    type: new
  - 
    epoch: '1684836162.77334595'
    path: id/S/SK/SKIM/App-Test-DWG-LibreDWG-DwgRead-0.02.meta
    type: new
  - 
    epoch: '1684836162.77153492'
    path: id/S/SK/SKIM/App-Test-DWG-LibreDWG-DwgRead-0.02.readme
    type: new
  - 
    epoch: '1684836162.75080109'
    path: id/S/SK/SKIM/App-Test-DWG-LibreDWG-DwgRead-0.02.tar.gz
    type: new
